@charset "UTF-8";
#firstview > .inner {
  background: url(images/imgbgFirstview_01.png) no-repeat center top; }

.wrapper_2 .textbox {
  width: 100%;
  margin-bottom: 60px; }
  .wrapper_2 .textbox .hlinebox,
  .wrapper_2 .textbox .content {
    margin-left: 8px; }
  .wrapper_2 .textbox .hlinebox {
    background: url(images/imgbg_red_square_01.png) no-repeat left top; }
    .wrapper_2 .textbox .hlinebox > div {
      margin-bottom: 8px;
      padding-left: 22px;
      padding-top: 32px;
      padding-bottom: 32px;
      background: url(images/imgbg_red_line_01.png) repeat-y 4px top; }
    .wrapper_2 .textbox .hlinebox div.plate_top {
      min-height: 36px;
      background: url(images/imgbg_hline_plate_top.png) no-repeat 16px top; }
      .wrapper_2 .textbox .hlinebox div.plate_top > div.time {
        margin-left: 16px;
        padding: 24px 48px 0;
        width: 368px;
        line-height: 1;
        font-size: 10px; }
    .wrapper_2 .textbox .hlinebox div.plate_bottom {
      background: url(images/imgbg_hline_plate_bottom.png) no-repeat 16px bottom; }
      .wrapper_2 .textbox .hlinebox div.plate_bottom > div {
        min-height: 31px;
        margin-left: 16px;
        padding: 20px 49px 0;
        margin-bottom: 18px;
        background-color: #fff;
        width: 344px; }
      .wrapper_2 .textbox .hlinebox div.plate_bottom h3 {
        font-size: 14px;
        line-height: 26px;
        color: #601b0b; }
  .wrapper_2 .textbox .content {
    background: url(images/imgbg_blue_square_01.png) no-repeat 2px top; }
    .wrapper_2 .textbox .content > div {
      margin-bottom: 16px;
      padding-left: 60px;
      padding-right: 80px;
      min-height: 16px;
      padding-top: 32px;
      padding-bottom: 32px;
      background: url(images/imgbg_blue_line_01.png) repeat-y 4px top; }
    .wrapper_2 .textbox .content .hline {
      text-indent: 32px;
      margin-bottom: 16px;
      background: url("images/icon_line_01.png") no-repeat left 13px; }

.article_01 {
  font-size: 12px;
  line-height: 26px; }
  .article_01 .textbox .content img._01 {
    float: right;
    margin-right: 32px;
    margin-bottom: 16px; }
  .article_01 .textbox .content img._02 {
    float: right;
    margin-right: 16px;
    margin-bottom: 16px; }
  .article_01 .textbox .content img._03 {
    float: right;
    margin-right: 0;
    margin-bottom: 16px; }

.article_02 {
  font-size: 12px;
  line-height: 26px; }
  .article_02 .textbox dl._01 {
    font-size: 11px;
    line-height: 16px;
    width: 752px;
    margin: 64px 0 0 0;
    background-color: #DAEFFF;
    color: #0080bf; }
    .article_02 .textbox dl._01 > dt {
      width: 144px;
      padding: 12px 16px;
      float: left;
      border-top: 1px solid #53B5FF; }
    .article_02 .textbox dl._01 > dd {
      min-height: 32px;
      padding: 12px 48px;
      margin-left: 176px;
      background-color: #fff;
      border-top: 1px solid #53B5FF; }
      .article_02 .textbox dl._01 > dd dl {
        line-height: 26px;
        margin: -5px 0; }
        .article_02 .textbox dl._01 > dd dl dt {
          float: left; }
        .article_02 .textbox dl._01 > dd dl dd {
          margin-left: 176px; }
      .article_02 .textbox dl._01 > dd ul {
        margin: -5px 0; }
        .article_02 .textbox dl._01 > dd ul li {
          line-height: 26px; }
      .article_02 .textbox dl._01 > dd .icon_01 > dt,
      .article_02 .textbox dl._01 > dd .icon_01 > li {
        text-indent: -12px; }

/*csr非表示につき、背景のパターンを変えます。*/
.article_02,
.article_04,
.article_06 {
  background: #53b5ff url(../share/images/imgbg_06.png) repeat; }
  .article_02 > .wrapper_3,
  .article_04 > .wrapper_3,
  .article_06 > .wrapper_3 {
    background: #2d9aec url(../share/images/imgbg_05.png) repeat; }

.article_01,
.article_03,
.article_05 {
  background: #2d9aec url(../share/images/imgbg_05.png) repeat; }
  .article_01 > .wrapper_3,
  .article_03 > .wrapper_3,
  .article_05 > .wrapper_3 {
    background: #53b5ff url(../share/images/imgbg_06.png) repeat; }
